#case-study-carousel {
    overflow: hidden;
}
.case-study-banner {
    margin-top:10px;
    max-height: 500px;
    padding: 0;
}

#case-study-carousel:hover .slide-prev {
    left: 0;
}
#case-study-carousel:hover .slide-next {
    right: 0;
}

.case-study-banner .carousel-inner > .item {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
}
.case-study-title{
    text-align:center;
    font-size:1.5em;
    font-weight:bold;
    color:#444;
    line-height:1em;
}

.blog-section {
    padding: 65px 0 0;
    background-color: #f1f1f1;
    padding-bottom: 50px;
}

#case-study-section h3{
    font-size:1.2em;
    font-weight:bold;
}

#case-study-section ul li{
    list-style-type: square;
    margin-left:20px;
}
#case-study-section a{
  font-weight:bold;
}
#case-study-section .sidebar ul li a {
  margin-bottom: 5px;
  display: block;
  line-height: 1.4em;
  padding-bottom: 10px;

}

#case-study-section aside.sidebar{
    border:10px solid #ddd;
}



.home-banner.case-study-banner {
    background-image: none;
    padding-top: 0;
    position: relative;
}
.case-study-banner .carousel-inner > .item {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
}

.home-banner.case-study-banner .slide-controls a {
    background-color: #cecece;
    display: block;
    height: 60px;
    left: -60px;
    margin-top: -30px;
    position: absolute;
    text-indent: -9999em;
    top: 50%;
    width: 35px;

    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.home-banner.case-study-banner .slide-controls a:hover {
    background-color: #00aeef;
}
.home-banner.case-study-banner .slide-controls .slide-next {
    left: auto;
    right: -60px;
}

.home-banner.case-study-banner .slide-controls .slide-prev:before {
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    content: "";
    display: block;
    height: 18px;
    margin-top: -9px;
    position: absolute;
    left: 15px;
    top: 50%;
    width: 18px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.home-banner.case-study-banner .slide-controls .slide-next:after {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    content: "";
    display: block;
    height: 18px;
    margin-top: -9px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.home-banner.case-study-banner .carousel-indicators li {
    background-color: #666;
    border: 1px solid #666;
    border-radius: 50px;
    height: 15px;
    margin: 0 5px;
    width: 15px;

    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.home-banner.case-study-banner .carousel-indicators li:hover,
.home-banner.case-study-banner .carousel-indicators li.active {
    background-color: #00aeef;
    border-color: #00aeef;
}

.img-side-down{
    margin-top:20px;
}

.case-study-large-text{
    font-size:1.3em;
}

.case-study-text{
    margin-top:0;
    font-size:1.1em;
}
ul li .case-study-text{
    margin-top: 15px;
}

.flow-section{
    padding-top:10px;
    padding-bottom:10px;
}
.workflow-example{
    height: 150px;
    margin-top:10px;
    border: 5px solid #00aeef;
    border-radius:5px;
    background-color:#f1f1f1;
    padding:10px;
}

.workflow-example .stage-number{
    background-color: #00aeef;
    color: white;
    width: 22px;
    text-align: center;
    position: absolute;
    top: 10px;
    right: 20px;
    border-radius: 0px 0px 0px 15px;
}
sup{
    font-size:0.7em;
    text-transform: uppercase;
}

.product-comparison{
    font-size: 0.9em;
    border: 2px solid #ddd;
    background-color:#f1f1f1;
}
strong{
    font-weight:bold;
}
.product-comparison td{
    padding:5px;
}
.product-comparison td.top{
    border-bottom: 4px solid #ddd;
}
.product-comparison td.plain{
    background-color:white;
}
.product-comparison td.yes{
    text-align: center;
    font-weight:bold;
    background-color:white;
    border: 1px solid #f1f1f1;
}
.product-comparison td.no{
    text-align: center;
    background-color:white;
    border: 1px solid #f1f1f1;
}

